Serious WordPress plugin security flaw puts thousands of sites at risk of attack



Wordfence has discovered three vulnerabilities in the popular WordPress plugin Responsive Menu that could have exposed over 100,000 sites to takeover attacks.

Of these vulnerabilities, one is tracked as critical with a CVSS score of 9.9, another is tracked as high with a score of 8.8 and the third vulnerability is tracked as medium with a score of 5.4.



Source link